> For the complete documentation index, see [llms.txt](https://docs.iotex.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.iotex.io/blockchain/ecosystem/assets-on-iotex/mainstream-assets.md).

# Mainstream Assets

The following popular assets are bridged to the IoTeX L1 through the [iotube Bridge](/blockchain/ecosystem/iotube-bridge.md) and can be traded on the decentralized exchange [mimo](/blockchain/ecosystem/ecosystem-apps/mimo-dex.md).

## ioBTC

This is an ERC20 representation of the Bitcoin (BTC) asset on IoTeX L1.

<table><thead><tr><th width="505">Contract</th><th>Links</th></tr></thead><tbody><tr><td><a href="https://iotexscan.io/token/0xc7b93720f73b037394ce00f954f849ed484a3dea"><code>0xc7b93720f73b037394ce00f954f849ed484a3dea</code></a></td><td><a href="https://mimo.exchange/swap?inputCurrency=IOTX&#x26;outputCurrency=0xc7b93720f73b037394ce00f954f849ed484a3dea">Buy on mimo exchange</a></td></tr></tbody></table>

## ioETH

This is an ERC20 representation of the Ethereum (ETH) asset on IoTeX L1.&#x20;

<table><thead><tr><th width="506">Contract</th><th>Links</th></tr></thead><tbody><tr><td><a href="https://iotexscan.io/token/0x0258866edaf84d6081df17660357ab20a07d0c80"><code>0x0258866edaf84d6081df17660357ab20a07d0c80</code></a></td><td><a href="https://mimo.exchange/swap?inputCurrency=IOTX&#x26;outputCurrency=0x0258866edaf84d6081df17660357ab20a07d0c80">Buy on mimo exchange</a></td></tr></tbody></table>

## ioUSDT

This is a representation of the Tether USD (USDT) asset on IoTeX L1.

<table><thead><tr><th width="510">Contract</th><th>Links</th></tr></thead><tbody><tr><td><a href="https://iotexscan.io/token/0x6fbcdc1169b5130c59e72e51ed68a84841c98cd1"><code>0x6fbcdc1169b5130c59e72e51ed68a84841c98cd1</code></a></td><td><a href="https://mimo.exchange/swap?inputCurrency=IOTX&#x26;outputCurrency=0x6fbcdc1169b5130c59e72e51ed68a84841c98cd1">Buy on mimo exchange</a></td></tr></tbody></table>

## USDC.e

This is a representation of the Circle USD (USDC) asset on IoTeX L1.

{% hint style="info" %}
Previously known as ioUSDC, USDC.e is an upgrade that implements Circle's USDC bridging standard. ioUSDC tokens are automatically converted into USDC.e without the need for users to take any action.
{% endhint %}

<table><thead><tr><th width="482">Contract</th><th>Links</th></tr></thead><tbody><tr><td><a href="https://iotexscan.io/token/0xcdf79194c6c285077a58da47641d4dbe51f63542"><code>0xcdf79194c6c285077a58da47641d4dbe51f63542</code></a></td><td><a href="https://mimo.exchange/swap?inputCurrency=IOTX&#x26;outputCurrency=0xcdf79194c6c285077a58da47641d4dbe51f63542">Buy on mimo exchange</a><br><a href="https://bridge.iotex.io/convert">Swap ioUSDC to USDC.e</a></td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.iotex.io/blockchain/ecosystem/assets-on-iotex/mainstream-assets.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `build a script that syncs our docs to a CMS` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
